import PersonnelEntryAndExitRecordsPage from "~/pages/Container/Supervision/EnclosedArea/PersonnelAndVehicleStatistics/PersonnelEntryAndExitRecords";

function PersonnelEntryAndExitRecords(props) {
  return (<PersonnelEntryAndExitRecordsPage {...props} />);
}

export default PersonnelEntryAndExitRecords;
